$('#topnav_course_menu').hide();

$('#ajax-modal').html('<%= escape_javascript(render :partial => 'join_org_subfield_menu', :locals => {:organizations => @organizations, :id => @message.id}) %>');
showModal('ajax-modal', '430px');
$('#ajax-modal').siblings().hide();
$('#ajax-modal').before(
        "<a href='javascript:' onclick='hideModal();' class='resourceClose' style='margin-left: 410px;'></a>");
//$('#ajax-modal').css('position','absolute')
$('#ajax-modal').css("top","").css("left","");
$('#ajax-modal').parent().addClass("resourceSharePopup");

